Bundle version check only needed bundler installation check, other commands to be bound #2278

Closed
wants to merge 2 commits into from

2 participants

@sabarish-soft

Command binding was an issue due to rbenv loading order, so fixed the script to check for bundler version only on command availability.

@mcornella
Collaborator

Hey @sabarishcrri can you check if this is still necessary? @Kriechi said here #2923 (comment) that it no longer applies, but I have no idea how to check that (or I'm too lazy to understand it :P)

@sabarish-soft sabarish-soft Merge branch 'master' into bundle_version_issue
Conflicts:
	plugins/bundler/bundler.plugin.zsh
4376809
@sabarish-soft

This pull request doesn't seem to hold good any longer due to other fixes hence closing it.

@sabarish-soft sabarish-soft deleted the sabarish-soft:bundle_version_issue branch Jul 8, 2014
@mcornella
Collaborator

Thanks for confirming that. Cheers!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment